[
  {
    "id": "keychain-1",
    "name": "Talizmán | Kicsi Ava",
    "image": "C:\\Skin_Package\\Keychains\\kc_missinglink_ava_png.png"
  },
  {
    "id": "keychain-2",
    "name": "Talizmán | Őrült Banán",
    "image": "C:\\Skin_Package\\Keychains\\kc_missinglink_banana_png.png"
  },
  {
    "id": "keychain-3",
    "name": "Talizmán | Kicsi Bajszos",
    "image": "C:\\Skin_Package\\Keychains\\kc_missinglink_cat_png.png"
  },
  {
    "id": "keychain-4",
    "name": "Talizmán | Kicsi Sandy",
    "image": "C:\\Skin_Package\\Keychains\\kc_missinglink_catbeach_png.png"
  },
  {
    "id": "keychain-5",
    "name": "Talizmán | Kicsi Csirke",
    "image": "C:\\Skin_Package\\Keychains\\kc_missinglink_chicken_png.png"
  },
  {
    "id": "keychain-6",
    "name": "Talizmán | Kicsi Crass",
    "image": "C:\\Skin_Package\\Keychains\\kc_missinglink_guerilla_png.png"
  },
  {
    "id": "keychain-7",
    "name": "Talizmán | Szörny Virsli",
    "image": "C:\\Skin_Package\\Keychains\\kc_missinglink_howl_png.png"
  },
  {
    "id": "keychain-8",
    "name": "Talizmán | Nagy Kev",
    "image": "C:\\Skin_Package\\Keychains\\kc_missinglink_kev_png.png"
  },
  {
    "id": "keychain-9",
    "name": "Talizmán | Kicsi Szörny",
    "image": "C:\\Skin_Package\\Keychains\\kc_missinglink_monster_png.png"
  },
  {
    "id": "keychain-10",
    "name": "Talizmán | Csípős Szósz",
    "image": "C:\\Skin_Package\\Keychains\\kc_missinglink_sam_catchup_png.png"
  },
  {
    "id": "keychain-11",
    "name": "Talizmán | Gyémánt Virsli",
    "image": "C:\\Skin_Package\\Keychains\\kc_missinglink_sam_diamond_png.png"
  },
  {
    "id": "keychain-12",
    "name": "Talizmán | Csipet Só",
    "image": "C:\\Skin_Package\\Keychains\\kc_missinglink_sam_salty_png.png"
  },
  {
    "id": "keychain-13",
    "name": "Talizmán | Büfévirsli",
    "image": "C:\\Skin_Package\\Keychains\\kc_missinglink_sam_shape_png.png"
  },
  {
    "id": "keychain-14",
    "name": "Talizmán | Kicsi Csésze",
    "image": "C:\\Skin_Package\\Keychains\\kc_missinglink_sam_toile_png.png"
  },
  {
    "id": "keychain-15",
    "name": "Talizmán | Kicsi SAS",
    "image": "C:\\Skin_Package\\Keychains\\kc_missinglink_sas_png.png"
  },
  {
    "id": "keychain-16",
    "name": "Talizmán | Lángolt Kolbász",
    "image": "C:\\Skin_Package\\Keychains\\kc_missinglink_wurst_png.png"
  },
  {
    "id": "keychain-17",
    "name": "Talizmán | Mini AK",
    "image": "C:\\Skin_Package\\Keychains\\kc_wpn_ak_base_png.png"
  },
  {
    "id": "keychain-18",
    "name": "Talizmán | Fröccsöntött AK",
    "image": "C:\\Skin_Package\\Keychains\\kc_wpn_ak_jelly_png.png"
  },
  {
    "id": "keychain-19",
    "name": "Talizmán | Zseb-AWP",
    "image": "C:\\Skin_Package\\Keychains\\kc_wpn_awp_plastic_png.png"
  },
  {
    "id": "keychain-20",
    "name": "Talizmán | Titááán AWP",
    "image": "C:\\Skin_Package\\Keychains\\kc_wpn_awp_spoon_png.png"
  },
  {
    "id": "keychain-21",
    "name": "Talizmán | Mini Karát T-E",
    "image": "C:\\Skin_Package\\Keychains\\kc_wpn_ctknife_gold_png.png"
  },
  {
    "id": "keychain-22",
    "name": "Talizmán | Faragott Kés",
    "image": "C:\\Skin_Package\\Keychains\\kc_wpn_ctknife_wood_png.png"
  },
  {
    "id": "keychain-23",
    "name": "Talizmán | POP-Art",
    "image": "C:\\Skin_Package\\Keychains\\kc_wpn_m4a1s_comic_png.png"
  },
  {
    "id": "keychain-24",
    "name": "Talizmán | Kicsi Spriccelő",
    "image": "C:\\Skin_Package\\Keychains\\kc_wpn_m4a1s_ss_png.png"
  },
  {
    "id": "keychain-25",
    "name": "Talizmán | Diszkó MAC",
    "image": "C:\\Skin_Package\\Keychains\\kc_wpn_mac10_glitter_png.png"
  },
  {
    "id": "keychain-26",
    "name": "Talizmán | Visszafröccs",
    "image": "C:\\Skin_Package\\Keychains\\kc_wpn_mac10_tile_png.png"
  },
  {
    "id": "keychain-27",
    "name": "Talizmán | Kis Dugós Puska",
    "image": "C:\\Skin_Package\\Keychains\\kc_wpn_tec9_cap_png.png"
  },
  {
    "id": "keychain-28",
    "name": "Talizmán | Tüzes Kezek",
    "image": "C:\\Skin_Package\\Keychains\\kc_wpn_tec9_magma_png.png"
  },
  {
    "id": "keychain-29",
    "name": "Talizmán | Féldrágakő",
    "image": "C:\\Skin_Package\\Keychains\\kc_wpn_tknife_crystal_png.png"
  },
  {
    "id": "keychain-30",
    "name": "Talizmán | Mini Karát T",
    "image": "C:\\Skin_Package\\Keychains\\kc_wpn_tknife_gold_png.png"
  },
  {
    "id": "keychain-31",
    "name": "Talizmán | Ragyogó Lövés",
    "image": "C:\\Skin_Package\\Keychains\\kc_wpn_usp_jewel_png.png"
  },
  {
    "id": "keychain-32",
    "name": "Talizmán | Be(t)öltve",
    "image": "C:\\Skin_Package\\Keychains\\kc_wpn_usp_yarn_png.png"
  },
  {
    "id": "keychain-33",
    "name": "Talizmán | Kicsiláb",
    "image": "C:\\Skin_Package\\Keychains\\kc_missinglink_bigfoot_png.png"
  }
]